# UniPodcastHost

Warning: This repo is deprecated, buggy and only partially implemented in the first place. Use https://gitlab.gwdg.de/lecast/lecast instead.

Make an on-the-fly podcast from yyour lecture series.

This is a small Website based on [this node.js 
app](https://github.com/gauti123456/VideoConverter) with which you can very 
simply create your own on-the-fly podcast.

The idea is to upload a lecture video as mp4, the website converts it to mp3 
and creates a RSS-Feed which you can feed into your podcatcher. If you upload a 
new lecture from the same lecture series, you can give the randomly created 
link to that series and the new lecture is added to your feed.
